{include file="header.tpl"}
    <h1>{$dinosaurio['name']}</h1>
    <p>Hola! soy un dinosaurio :D .</p>
    <br>
    <img src="uploads/{$dinosaurio['img']}" style="width:50%">
    <br>
    <a href="">Volver.</a>
</body>
</html>